summaryrefslogtreecommitdiff
path: root/tests/cp/acl
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/acl')
-rwxr-xr-xtests/cp/acl2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/acl b/tests/cp/acl
index 05b4ec676..a7f6a844f 100755
--- a/tests/cp/acl
+++ b/tests/cp/acl
@@ -61,4 +61,4 @@ cp -p a/file b/ || fail=1
acl2=`cd b && getfacl file` || framework_failure
test "$acl1" = "$acl2" || fail=1
-exit $fail
+(exit $fail); exit $fail